.newsletter
{
	width: 100%;
	float: left;
	background-color: var(--footer-newsletter-bgcolor);
	margin-top: 20px;
	padding: 20px 0px;
	color: var(--footer-newsletter-color);
}
.newsletter p
{
	width: 100%;
	float: left;
	margin: 0px;
	font-size: 16px;
	text-align: center;
	font-weight: 300;
}
.newsletter p > span
{
	width: 100%;
	float: left;
	font-weight: 600;
	font-size: 20px;
}
.newsletter form
{
	width: 30%;
	max-width: 100%;
	float: left;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	margin-top: 20px;
}
.newsletter .custom-label
{
	margin-bottom: 0px;
}
.newsletter .custom-input
{
	color: var(--footer-newsletter-input-color);
	background-color: var(--footer-newsletter-input-bgcolor);
}
.newsletter form input[type=text]:-moz-placeholder,
.newsletter form input[type=text]::placeholder
{
	color: var(--footer-newsletter-input-color);
}
.newsletter .custom-button
{
	width: 80px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 12px;
	background-color: var(--footer-newsletter-button-bgcolor);
}
.newsletter .custom-label span
{
	width: 100%;
	float: left;
	font-size: 12px;
	margin-top: 10px;
	font-weight: 300;
}
.newsletter .custom-label span a
{
	color: var(--footer-newsletter-color);
	cursor: pointer;
}
.footer
{
	width: 100%;
	float: left;
	background-color: var(--footer-bgcolor);
	padding: 60px 0px;
}
.footer-col
{
	width: 20%;
	float: left;
}
.footer ul
{
	width: 100%;
	float: left;
}
.footer li
{
	width: 100%;
	float: left;
	margin-bottom: 4px;
	font-weight: 300;
}
.footer a
{
	width: 100%;
	float: left;
	color: var(--footer-menu-color);
}
.footer-col-title
{
	font-weight: 600 !important;
	font-size: 16px !important;
	margin-bottom: 15px !important;
}
.footer a i
{
	width: 15px;
	height: 15px;
	float: left;
	margin: 2px 5px 0px 0px;
	-webkit-mask-size: 100% 100% !important;
	background-color: var(--footer-contact-icon-color);
}
.footer-facebook i
{
	background-color: var(--footer-sm-fb-color);
}
.footer-twitter i
{
	background-color: var(--footer-sm-tw-color);
}
.footer-instagram i
{
	background-color: var(--footer-sm-ins-color);
}
.footer-pinterest i
{
	background-color: var(--footer-sm-yt-color);
}
.footer-youtube i
{
	background-color: var(--footer-sm-pin-color);
}
.etbis
{
	margin-top: 20px;
}
.footer-logo
{
	width: 100%;
	height: 40px;
	float: left;
	margin-top: 20px;
}
.footer-logo img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: contain;
	object-position: left;
}
.bank
{
	width: 100%;
	float: left;
	background-color: var(--footer-bank-bgcolor);
	padding: 10px 0px;
	text-align: center;
}
.bank img
{
	width: 100%;
	height: 40px;
	display: inline-block;
	object-fit: contain;
}
.footer-menu-toggle
{
	width: 100%;
	float: left;
	position: relative;
	color: var(--footer-menu-color);
	padding-bottom: 20px;
	cursor: pointer;
	display: none;
}

/*--------------HOVER SUPPORTED DEVICES--------------*/
@media (hover: hover)
{
	.footer a:hover
	{
		color: var(--footer-menu-color-hover);
	}
	.footer a:hover i
	{
		background-color: var(--footer-menu-color-hover);
	}
	.footer-facebook:hover
	{
		color: var(--footer-sm-fb-color-hover) !important;
	}
	.footer-facebook:hover i
	{
		background-color: var(--footer-sm-fb-color-hover) !important;
	}
	.footer-twitter:hover
	{
		color: var(--footer-sm-tw-color-hover) !important;
	}
	.footer-twitter:hover i
	{
		background-color: var(--footer-sm-tw-color-hover) !important;
	}
	.footer-instagram:hover
	{
		color: var(--footer-sm-ins-color-hover) !important;
	}
	.footer-instagram:hover i
	{
		background-color: var(--footer-sm-ins-color-hover) !important;
	}
	.footer-youtube:hover
	{
		color: var(--footer-sm-yt-color-hover) !important;
	}
	.footer-youtube:hover i
	{
		background-color: var(--footer-sm-yt-color-hover) !important;
	}
	.footer-pinterest:hover
	{
		color: var(--footer-sm-pin-color-hover) !important;
	}
	.footer-pinterest:hover i
	{
		background-color: var(--footer-sm-pin-color-hover) !important;
	}
}
@media only screen and (max-width: 991px)
{
	.newsletter form
	{
		width: 90%;
	}
	.footer
	{
		padding: 30px 30px 10px 30px;
	}
	.footer-col
	{
		width: 100%;
	}
	.bank
	{
		padding: 10px 30px;
	}
	.footer-menu-toggle
	{
		display: block;
	}
	.footer-col-title
	{
		display: none;
	}
	.footer-menu-toggle i
	{
		width: 15px;
		height: 15px;
		position: absolute;
		top: 2px;
		right: 0px;
		background-color: var(--footer-menu-color);
		-webkit-mask-size: 100% 100% !important;
	}
	.footer ul
	{
		height: 0px;
		opacity: 0;
		overflow: hidden;
	}
	.footer-col .active + ul
	{
		margin-bottom: 20px;
		height: auto;
		opacity: 1;
	}
	.footer li
	{
		margin-bottom: 10px;
	}
	.footer-col .footer-up
	{
		display: none;
	}
	.footer-col .footer-down
	{
		display: block;
	}
	.footer-col .active .footer-up
	{
		display: block;
	}
	.footer-col .active .footer-down
	{
		display: none;
	}
}